@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000000;
	font-family: "微软雅黑";
}
ul,ol,img{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
img {
	border: none;
	vertical-align: top;
	list-style-type:none;
}
a {
	color: #dd9400;
	text-decoration: none;
}
a:hover {
	color: #b53532;
	font-weight: 700;
}
.clear {
	clear: both;
}
.displayN {
	display: none;	
}
.mininav {
	width: 100%;
	height: 53px;
	margin: 0 auto;
	line-height: 50px;
	font-size: 13px;
	background-color: #000000;
	text-align: center;
	overflow: hidden;
	}
.mininav ul {
	width: 1000px;
	height:53px;
	margin: 0 auto;
	}	
.mininav ul .li-img {
	background: none;
	padding: 0px;
	}
.mininav ul li {
	float: left;
	background: url(../images/shu.gif) no-repeat 0;
	padding: 0 10px;
	}
.mininav ul li a {
	color: #fcfeff;
	text-decoration: none;
	}
.mininav ul li a:hover{
	 color:#f9d217; 
	 text-decoration:underline;
	 }	
.banner{
	width:100%;
	height:639px;
	background:url(../images/azbk-g_02.jpg) no-repeat top;
	}
.banner1{
	width:1000px;
	height:639px;
	margin:0 auto;
	background-image:url(../images/banner1_04.jpg);
	text-align:left;
	}	
.banner1 p{
	font-size:33px;
	padding-top:25px;
	padding-left:475px;
	text-indent:30px;
	text-shadow:2px 2px 2px #fffdff;
	}	
.banner1 p strong{
	font-size:18px;
	color:#fffefc;
	font-weight:400;
	line-height:45px;
	text-shadow:none;
	}	
.banner1 a{
	font-size:17px;
	width:113px;
	height:24px;
	display:inline-block;
	text-align:center;
	color:#602e01;
	float:left;
	margin-top:436px;
	}	
.banner1 a:hover{
	font-weight:400;
	color:#b53532;
	}	
.nav{
	width:100%;
	height:102px;
	background:url(../images/azbk-g_03.jpg) no-repeat top;
	}	
.nav1{
	width:1000px;
	height:81px;
	margin:0 auto;
	background-image:url(../images/index_05.jpg);
	padding-top:21px;
	}	
.nav1 ul{
	width:800px;
	height:59px;
	font-size:16px;
	text-align:center;
	margin-left:60px;
	}
.nav1 ul li{
	float:left;
	display:inline;
	}		
.nav1 ul a{
	color:#ffffff;
	}
.nav1 ul a:hover{
	font-weight:400;
	}		
.nav1 ul li.t1:hover{
	background:url(../images/nav1.png) no-repeat top;
	}
.nav1 ul li.t2:hover{
	background:url(../images/nav2.png) no-repeat top;
	}
.nav1 ul li.t3:hover{
	background:url(../images/nav3.png) no-repeat top;
	}
.nav1 ul li.t4:hover{
	background:url(../images/nav4.png) no-repeat top; 
	}
.nav1 ul li.t5:hover{
	background:url(../images/nav5.png) no-repeat top; 
	}	
.nav1 ul li.t6:hover{
	background:url(../images/nav6.png) no-repeat top;
	}	
.nav1 ul li.t7:hover{
	background:url(../images/nav6_12.png) no-repeat top;
	}	
.nav1 ul li.t8:hover{
	background:url(../images/nav7.png) no-repeat top;
	}	
.nav1 ul li.t9:hover{
	background:url(../images/nav8.png) no-repeat top;
	}	
.nav1 ul li.t10:hover{
	background:url(../images/nav9.png) no-repeat top;
	}	
.daoyu{
	width:100%;
	height:103px;
	background:url(../images/azbk-g_04.jpg) no-repeat top;
	}
.daoyu1{
	width:1000px;
	height:103px;
	margin:0 auto;
	background:url(../images/index_06.jpg) no-repeat top;
	font-size:15px;
	text-indent:30px;
	}	
.daoyu1 p{
	width:800px;
	height:70px;
	line-height:30px;
	padding-left:60px;
	}	
.main1{
	width:100%;
	height:593px;
	background:url(../images/azbk-g_05.jpg) no-repeat top;
	}	
.main11{
	width:1000px;
	height:593px;
	margin:0 auto;
	background:url(../images/index_07.jpg) no-repeat top;
	}		
.main11 h2,.main21 h2,.main31 h2,.main41 h2,.main511 h2,.main512 h2,.main91 h2,.bidu1 h2,.zhuanti1 h2,.weibo1 h2{
	font-size:30px;
	color:#1e53a9;
	font-weight:400;
	line-height:60px;
	margin-bottom:15px;
	}	
.main111{
	width:604px;
	height:500px;
	float:left;
	}	
.main111 ul li{
	width:200px;
	height:150px;
	font-size:12px;
	color:#1d1b1b;
	line-height:24px;
	padding-left:75px;
	float:left;
	overflow:hidden;
	}
.main111 ul li p{
	font-size:13px;
	}	
.main111 ul li.l1{
	width:235px;
	height:150px;
	font-size:12px;
	color:#1d1b1b;
	line-height:24px;
	padding-left:75px;
	float:left;
	}			
.main111 ul li h3{
	color:#b53532;
	font-size:18px;
	font-weight:400;
	line-height:30px;
	}	
.main111 ul li p{
	text-indent:24px;
	}	
.main111 a{
	width:362px;
	height:33px;
	display:block;
	float:right;
	font-size:16px;
	line-height:33px;
	}	
.main112{
	width:395px;
	height:500px;
	float:left;
	}	
.main112 h3{
	width:350px;
	text-align:center;
	font-size:24px;
	font-weight:400;
	color:#b53532;
	border-bottom:1px dashed #FFFFFF;
	margin-left:22px;
	line-height:34px;
	padding-bottom:6px;
	}	
.main111 ul li.gg1:hover{
	width:200px;
	height:150px;
	padding-left:75px;
	background:url(../images/youshi_03.jpg) no-repeat left;
	}
.main111 ul li.gg2:hover{
	width:200px;
	height:150px;
	padding-left:75px;
	background:url(../images/youshi_06.jpg) no-repeat left;
	}
.main111 ul li.gg3:hover{
	width:200px;
	height:150px;
	padding-left:75px;
	background:url(../images/youshi_08.jpg) no-repeat left;
	}			
.main111 ul li p{
	font-size:13px;
	}	
.main111 ul li.l1{
	width:235px;
	height:150px;
	font-size:12px;
	line-height:24px;
	padding-left:75px;
	float:left;
	}
.main111 ul li.cc1:hover{
	width:235px;
	height:150px;
	font-size:12px;
	line-height:24px;
	padding-left:75px;
	float:left;
	background:url(../images/youshi_04.jpg) no-repeat top;
	}
.main111 ul li.cc2:hover{
	width:235px;
	height:150px;
	font-size:12px;
	line-height:24px;
	padding-left:75px;
	float:left;
	background:url(../images/youshi_07.jpg) no-repeat top;
	}
.main111 ul li.cc3:hover{
	width:235px;
	height:150px;
	font-size:12px;
	line-height:24px;
	padding-left:75px;
	float:left;
	background:url(../images/youshi_09.jpg) no-repeat top;
	}							
.main111 ul li h3{
	color:#b53532;
	font-size:18px;
	font-weight:400;
	line-height:30px;
	}		
.main111 ul li p{
	text-indent:24px;
	}
.main111 ul li:hover{
	font-weight:400;
	color:#000000;
	}
.main111 ul li h3:hover{
	font-weight:700;
	}				
.main111 a{
	width:362px;
	height:33px;
	display:block;
	float:right;
	font-size:16px;
	line-height:33px;
	}		
.questionBlock { float: left; width: 350px; margin-top: 5px; font-size: 12px; height: 298px; text-align: left; margin-left:20px;_margin-left:6px;}
.questionBlock ul { padding:5px; padding-top:0px; }
.questionBlock ul li { border-bottom:1px dashed #ffffff; padding:9px 0; clear:both; }
.questionBlock ul li label { width:80px; height:20px; line-height:20px; text-align:right; display:inline-block; float:left; padding-right:2px; color:#1d1b1b; }
.questionBlock ul li .se_3 { height:20px; width:60px; margin-right:5px; }
.questionBlock .txt_1, .questionBlock .txt_2, .questionBlock .txt_3 { width:165px; height:17px; line-height:17px; border:1px solid #dfdfdf; padding-left:3px; }
.questionBlock .txt_2 { width:120px; }
.questionBlock .txt_3 { height:30px; overflow-y:hidden; }
.questionBlock .btn { text-align:center; }
.questionBlock .btn .btn_submit,.questionBlock .btn .btn_reset{height:24px; width:69px;font-size:15px;cursor:pointer;border: none;border-radius: 5px;background: #fff;color: #5b5b5b;outline:none; background-image:url(../images/dabian_03.jpg);}
.questionBlock .btn .btn_submit{ width:69px; height:24px;background:#fc7933;font-weight:400;color:#ffffff;box-shadow: 1px 1px 2px #d37300; background:url(../images/anniu_03.jpg); margin-right:20px;}
.questionBlock .btn .btn_submit:hover{width:73px; height:24px; background:#ffdd00; background:url(../images/an1.jpg);font-weight:400; color:#3f3f3f;}
.questionBlock .btn .btn_reset:hover{height:24px; width:73px;font-size:15px;cursor:pointer;border: none;border-radius: 5px;background: #fff;color: #5b5b5b;outline:none; background:url(../images/dabian_03.jpg) no-repeat top;}
.questionBlock label em { color:#FF0000; padding:0 5px; }
.questionBlock select { font:12px; }		
.main2{
	width:100%;
	height:378px;
	background:url(../images/azbk-g_06.jpg) no-repeat top;
	}	
.main21{
	width:1000px;
	height:378px;
	margin:0 auto;
	background:url(../images/index_08.jpg) no-repeat top;
	}	
.main21 p{
	width:570px;
	height:90px;
	font-size:13px;
	line-height:24px;
	text-indent:24px;
	}	
.main21 h3{
	font-size:18px;
	font-weight:400;
	color:#b53532;
	text-align:center;
	padding-top:15px;
	margin-bottom:19px;
	}
.main21 li{
	float:left;
	display:inline;
	overflow:hidden;
	}		
.main21 li.o1{
	width:304px;
	height:120px;
	padding-left:40px;
	}	
.main21 h4{
	font-size:16px;
	color:#1f54aa;
	font-weight:400;
	line-height:32px;
	}
.main21 ul li p{
	text-indent:0;
	}		
.main21 li.o2{
	width:225px;
	height:120px;
	padding-left:40px;
	}
.main21 li.o3{
	width:135px;
	height:120px;
	padding-left:40px;
	}		
.main21 a{
	width:295px;
	height:20px;
	display:block;
	float:right;
	font-size:16px;
	padding-top:10px;
	line-height:20px;
	display:inline;
	}	
.main21 a:hover{
	color:#b53532;
	}	
.main3{
	height:249px;
	width:100%;
	background:url(../images/azbk-g_07.jpg) no-repeat top;
	}	
.main31{
	width:1000px;
	height:249px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/index_09.jpg);
	}	
.main31 li{
	width:200px;
	height:120px;
	float:left;
	margin-left:55px;
	font-size:13px;
	line-height:23px;
	display:inline;
	overflow:hidden;
	}	
.main31 li.c1{
	height:90px;
	padding-top:30px;
	}
.main31 li.c2{
	height:95px;
	padding-top:25px;
	}	
.main31 li.c3{
	width:170px;
	height:75px;
	padding-top:45px;
	margin-left:45px;
	}	
.main31 a{
	width:340px;
	height:30px;
	display:block;
	float:left;
	margin-top:10px;
	font-size:16px;
	line-height:30px;
	}
.main311{
	width: 200px;
	height: 30px;
	position: absolute;
	right: 13px;
	top: 196px;
	}
.main311 a{
	width: 200px;
	height: 30px;
	}			
.main4{
	width:100%;
	height:901px;
	background:url(../images/azbk-g_08.jpg) no-repeat top;
	}	
.main41{
	width:1000px;
	height:901px;
	margin:0 auto;
	background-image:url(../images/index_10.jpg);
	position:relative;
	}	
.main411{
	width:995px;
	height:45px;
	position:absolute;
	}
.main411 ul{
	width:995px;
	height:45px;
	}		
.main411 li{
	width:310px;
	height:45px;
	float:left;
	line-height:45px;
	font-size:18px;
	text-align:center;
	color:#b53532;
	margin-right:21px;
	}	
.main411 li.p1{
	width:310px;
	height:45px;
	background-color:#fad745;
	}	
.main411 li.p2{
	width:304px;
	height:39px;
	border:3px solid #FFF;
	line-height:39px;
	color:#2d323a;
	}	
.main412{
	width: 950px;
	height: 310px;
	position: absolute;
	left: 5px;
	top: 132px;
	}			
.main4121,.main4122,.main4123{
	width: 950px;
	height: 310px;
	float:left;
	}
.main412 h3{
	font-size:16px;
	color:#b53532;
	font-weight:400;
	line-height:32px;
	padding-left:20px;
	padding-top:10px;
	}	
.main412 p{
	font-size:14px;
	padding-left:30px;
	line-height:24px;
	}	
.main412 p b{
	color:#b53532;
	font-weight:400;
	}	
.mian45{
	width: 431px;
	height: 350px;
	position: absolute;
	left: 26px;
	top: 480px;
	}
.mian46{
	width: 431px;
	height: 350px;
	position: absolute;
	left: 518px;
	top: 480px;
	}		
.mian45 p,.mian46 p{
	font-size:13px;
	text-indent:26px;
	line-height:26px;
	}	
.mian45 h3,.mian46 h3{
	font-size:16px;
	font-weight:400;
	color:#b53532;
	line-height:32px;
	}
.main47{
	width: 295px;
	height: 30px;
	position: absolute;
	left: 333px;
	top: 853px;
	}
.main47 a{
	font-size:16px;
	line-height:30px;
	}
.main5{
	width:100%;
	height:494px;
	margin-bottom:0;
	background:url(../images/azbk-g_09.jpg) no-repeat top;
	}
.main51{
	width:1000px;
	height:494px;
	margin:0 auto;
	margin-bottom:0;
	background-image:url(../images/index_11.jpg);
	}	
.main511{
	width:490px;
	height:494px;
	display:block;
	float:left;
	padding-bottom:0px;
	margin-bottom:0px;
	}
.main511 a{
	width:275px;
	height:30px;
	display:block;
	float:left;
	font-size:16px;
	line-height:30px;
	}		
.main511 li{
	width:160px;
	height:50px;
	float:left;
	font-size:13px;
	text-align:center;
	padding-top:60px;
	margin-bottom:10px;
	}
.main511 li:hover{
	color:#ae090a;
	}	
.main511 li.jjj1{
	background:url(../images/huise_03.jpg) no-repeat top;
	}
.main511 li.jjj2{
	background:url(../images/huise_05.jpg) no-repeat top;
	}
.main511 li.jjj3{
	background:url(../images/huise_07.jpg) no-repeat top;
	}
.main511 li.jjj4{
	background:url(../images/huise_12.jpg) no-repeat top;
	}
.main511 li.jjj5{
	background:url(../images/huise_13.jpg) no-repeat top;
	}
.main511 li.jjj6{
	background:url(../images/huise_14.jpg) no-repeat top;
	}
.main511 li.jjj7{
	background:url(../images/huise_18.jpg) no-repeat top;
	}
.main511 li.jjj8{
	background:url(../images/huise_19.jpg) no-repeat top;
	}
.main511 li.jjj9{
	background:url(../images/huise_20.jpg) no-repeat top;
	}		
.main511 li.jjj1:hover{
	background:url(../images/shieras_03.jpg) no-repeat top;
	}
.main511 li.jjj2:hover{
	background:url(../images/shieras_05.jpg) no-repeat top;
	}
.main511 li.jjj3:hover{
	background:url(../images/shieras_07.jpg) no-repeat top;
	}
.main511 li.jjj4:hover{
	background:url(../images/shieras_12.jpg) no-repeat top;
	}
.main511 li.jjj5:hover{
	background:url(../images/shieras_13.jpg) no-repeat top;
	}
.main511 li.jjj6:hover{
	background:url(../images/shieras_14.jpg) no-repeat top;
	}
.main511 li.jjj7:hover{
	background:url(../images/shieras_18.jpg) no-repeat top;
	}
.main511 li.jjj8:hover{
	background:url(../images/shieras_19.jpg) no-repeat top;
	}
.main511 li.jjj9:hover{
	background:url(../images/shieras_20.jpg) no-repeat top;
	}														
.main512{
	width:510px;
	height:494px;
	display:block;
	float:left;
	position:relative;
	margin-bottom:0px;
	}	
.main531{
	width: 419px;
	height: 135px;
	position: absolute;
	left: 28px;
	top: 128px;
	}	
.main531 ul{
	width:419px;
	height:135px;
	background-image:url(../images/yuefen_03.png);
	}	
.main531 ul li{
	float:left;
	width:53px;
	height:53px;
	line-height:53px;
	padding-left:7px;
	font-size:15px;
	}
.main531 ul li.show{
	height:53px;
	padding-right:7px;
	width:53px;
	display:block;
	background:url(../images/yuanquan_03.png) no-repeat left;
	color:#f5dc01;
	}
.main531 ul .hide {
	background: none;
}
.main531 ul .hide div {
	display: none;
}						
.main531 ul li.z1{
	position: absolute;
	top: 0px;
	left: 6px;
	}		
.main531 ul li.z2{
	width: 51px;
	height: 53px;
	padding-right: 7px;
	position: absolute;
	top: 0px;
	padding-left: 2px;
	left: 234px;
	}	
.main531 ul li.z3{
	width: 52px;
	height: 53px;
	padding-right: 7px;
	padding-left: 1px;
	position: absolute;
	top: 78px;
	left: 309px;
	}		
.main531 ul li.z4{
	width: 60px;
	height: 48px;
	position: absolute;
	line-height: 20px;
	top: 78px;
	left: 47px;
	padding-top: 5px;
	}	
.main531 ul li span{
	width:53px;
	height:53px;
	display:block;
	}
.pp{
	width: 390px;
	height: 30px;
	position: absolute;
	left: 31px;
	top: 183px;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	}

.main532{
	width: 419px;
	height: 135px;
	position: absolute;
	left: 28px;
	top: 306px;
	}	
.main532 ul{
	width:419px;
	height:135px;
	background-image:url(../images/xianxing_03.png);
	}	
.main532 ul li{
	float:left;
	width:56px;
	height:53px;
	line-height:53px;
	font-size:15px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	}
.main532 ul li.show1{
	height:53px;
	width:66px;
	display:block;
	background:url(../images/xcx_03.png) no-repeat left;
	color:#f5dc01;
	}
.main532 ul .hide1 {
	background: none;
}
.main532 ul .hide1 div {
	display: none;
}						
.main532 ul li.z5{
	position: absolute;
	top: 0px;
	left: 20px;
	line-height: 20px;
	width: 56px;
	height: 48px;
	padding-top: 5px;
	text-align: center;
	padding-left: 20px;
	}		
.main532 ul li.z6{
	width: 58px;
	height: 48px;
	position: absolute;
	top: 0px;
	left: 228px;
	line-height: 20px;
	padding-top:5px;
	padding-right:5px;
	text-align:left;
	}	
.main532 ul li.z7{
	width: 56px;
	height: 48px;
	position: absolute;
	top: 75px;
	left: 306px;
	line-height:20px;
	padding-top:5px;
	padding-right:10px;
	text-align:center;
	padding-left:5px;
	}		
.main532 ul li.z8{
	width: 56px;
	height: 48px;
	position: absolute;
	line-height: 20px;
	top: 75px;
	left: 185px;
	padding-top:5px;
	padding-right:10px;
	text-align:center;
	padding-left:5px;
	}
.main532 ul li.z9{
	width: 56px;
	height: 48px;
	position: absolute;
	line-height: 20px;
	top: 75px;
	left: 33px;
	padding-right: 10px;
	text-align: center;
	padding-left: 5px;
	padding-top:5px;
	}		
.main532 ul li span{
	width:63px;
	height:53px;
	display:block;
	}
.pp1{
	width: 390px;
	height: 30px;
	position: absolute;
	left: 31px;
	top: 353px;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	}
.main512 a{
	width:360px;
	height:30px;
	display:block;
	float:right;
	font-size:16px;
	margin-top:377px;
	line-height:30px;
	margin-right:16px;
	}	
.oh{overflow:hidden;}
.main6{
	width:100%;
	height:444px;
	background:url(../images/azbk-g_10.jpg) no-repeat top;
	}	
.main61{
	width:1000px;
	height:444px;
	margin:0 auto;
	background:url(../images/index_12.png) no-repeat top;
	}	
.main61 h2{
	font-size:30px;
	color:#1e53a9;
	font-weight:400;
	line-height:58px;
	}
.main611{
	width:457px;
	height:339px;
	float:left;
	}
.main611 h3{
	font-size:16px;
	line-height:46px;
	text-align:center;
	font-weight:400;
	color:#b53532;
	}	
.main611 p{
	font-size:14px;
	line-height:36px;
	}	
.main611 p span.n1{
	width:160px;
	text-align:center;
	display:block;
	float:left;
	}	
.main611 p span.n2{
	width:295px;
	text-align:center;
	display:block;
	float:left;
	}		
.main612{
	width:520px;
	height:339px;
	float:left;
	margin-bottom:10px;
	}	
.main612 h3{
	width:520px;
	height:46px;
	font-size:16px;
	line-height:46px;
	text-align:center;
	font-weight:400;
	color:#b53532;
	}	
.main612 p{
	width:520px;
	height:37px;
	font-size:14px;
	line-height:38px;
	text-align:center;
	}	
.main612 b.n3{
	width:282px;
	height:37px;
	line-height:37px;
	display:block;
	float:left;
	font-weight:400;
	}	
.main612 b.n4{
	width:238px;
	height:37px;
	line-height:37px;
	display:block;
	float:left;
	font-weight:400;
	}	
.main61 a{
	width:310px;
	height:30px;
	display:block;
	float:left;
	font-size:16px;
	line-height:30px;
	text-align:center;
	margin-left:300px;
	display:inline;
	}
.main7{
	width:100%;
	height:804px;
	background:url(../images/azbk-g_11.jpg) no-repeat top;
	}	
.main71{
	width:1101px;
	height:804px;
	margin:0 auto;
	background:url(../images/jgh.jpg) no-repeat top;
	position:relative;
	}	
.main71 h2{
	font-size:30px;
	color:#1e53a9;
	font-weight:400;
	line-height:60px;
	margin-bottom:15px;
	padding-left:50px;
	}	
	
	
.main8{
	width:100%;
	height:407px;
	background:url(../images/azbk-g_12.jpg) no-repeat top;
	}	
.main81{
	width:1000px;
	height:407px;
	margin:0 auto;
	background:url(../images/index_17.jpg) no-repeat top;
	position:relative;
	}		
.main81 li{
	background:url(../images/xzx_03.png) no-repeat left;
	}
	
.main81 h2{
	font-size:30px;
	color:#1e53a9;
	font-weight:400;
	line-height:60px;
	margin-bottom:15px;
	}
.main81 li{
	width:435px;
	height:135px;
	float:left;
	padding-left:30px;
	background:url(../images/pa.png) no-repeat left;
	}
.main81 li:hover{
	background:url(../images/xzx_03.png) no-repeat left;
	}	
.main81 li.f1{
	width:435px;
	height:135px;
	float:left;
	padding-left:60px;
	}		
		
.main81 li h3{
	font-size:18px;
	font-weight:400;
	color:#b53532;
	line-height:40px;
	}	
.main81 li p{
	font-size:13px;
	line-height:24px;
	}
.main81 li p b{
	font-weight:400;
	color:#b53532;
	}			
.main81 li a{
	width:60px;
	height:20px;
	display:block;
	font-size:13px;
	float:right;
	margin-right:55px;
	}	
.main81 span.q1{
	width:330px;
	height:30px;
	line-height:30px;
	display:block;
	float:left;
	font-size:16px;
	margin-top:15px;
	}	
.main81 span.q2{
	width:255px;
	height:30px;
	line-height:30px;
	display:block;
	float:right;
	font-size:16px;
	margin-right:10px;
	margin-top:15px;
	}	
.main9{
	width:100%;
	height:452px;
	background:url(../images/azbk-g_13.jpg) no-repeat top;
	}	
.main91{
	width:1000px;
	height:452px;
	margin:0 auto;
	background:url(../images/index_19.jpg) no-repeat top;
	position:relative;
	}
.main911{
	width:956px;
	height:285px;
	margin-left:5px;
	}	
.main911 li{
	width:170px;
	height:45px;
	float:left;
	font-size:18px;
	color:#b53532;
	text-align:center;
	line-height:45px;
	margin-right:26px;
	}	
.main911 li.xx1{
	background-color:#fad745;
	}	
.main911 li.xx2{
	width:164px;
	height:39px;
	border:3px solid #FFF;
	line-height:39px;
	color:#2d323a;
	}
.main911 li.xx3{
	margin-right:0;
	}
.main911 li.xx4{
	margin-bottom:190px;
	}	
.main912{
	width: 957px;
	height: 154px;
	position: absolute;
	left: 0px;
	top: 141px;
	}	
.font{
	width:927px;
	height:124px;
	font-size:13px;
	padding:15px;
	line-height:26px;
	}
.font a{
	text-decoration:underline;
	color:#191a1c;
	}
.font a:hover{
	color:#b53532;
	font-weight:400;
	}		
.font p{
	text-indent:26px;
	line-height:26px;
	margin-bottom:8px;
	}
.font b{
	color:#d02c3d;
	}					
.bidu{
	width:100%;
	height:213px;
	background:url(../images/azbk-g_14.jpg) no-repeat top;
	}
.bidu1{
	width:1000px;
	height:213px;
	margin:0 auto;
	background:url(../images/index_20.jpg) no-repeat top;
	}
.bidu1 h2,.zhuanti1 h2{
	margin-bottom:0;
	}
.bidu1 ul{
	width:930px;
	height:108px;
	margin:0 auto;
	margin-bottom:5px;
	}		
.bidu1 ul li{
	width:310px;
	height:36px;
	float:left;
	line-height:36px;
	font-size:13px;
	}
.bidu1 ul li a{
	color:#2d323a;
	}	
.bidu1 b{
	color:#ce1127;
	}
.bidu1 span a{
	font-size:16px;
	width:330px;
	height:30px;
	display:block;
	float:right;
	line-height:30px;
	}
.zhuanti{
	width:100%;
	height:165px;
	background:url(../images/azbk-g_16.jpg) no-repeat top;
	}	
.zhuanti1{
	width:1000px;
	height:165px;
	margin:0 auto;
	background:url(../images/index_21.jpg) no-repeat top;
	}
.zhuanti1 ul{
	width:955px;
	height:74px;
	margin:0 auto;
	}	
		
.zhuanti1 li{
	width:305px;
	height:74px;
	float:left;
	margin-right:20px;
	overflow:hidden;
	}	
.zhuanti ul li a img{transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;width:305px;height:74px;display:block;filter:alpha(opacity=100);-moz-opacity:0.8;opacity:0.8;}
.zhuanti ul li a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform:
 scale(1.1);filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}	
.weibo{
	width:100%;
	height:557px;
	background:url(../images/azbk-g_17.jpg) no-repeat top;
	}
.weibo1{
	width:1000px;
	height:557px;
	margin:0 auto;
	background:url(../images/index_22.jpg) no-repeat top;
	}	
.mm{
	width:900px;
	height:420px;
	padding-left:31px;
	padding-top:15px;
	}	
.footer {
	width: 100%;
	height: 229px;
	background:url(../images/azbk-g_18.jpg) no-repeat top;
	padding-top: 15px;
	overflow: hidden;
	font-size: 13px;
}
.footer p {
	width: 1000px;
	height:244px;
	text-align: center;
	line-height: 28px;
	color: #464646;
	margin: 0 auto;
	margin: 10px auto;
	font-size:13px;
}
.picList{
	width: 970px;
	overflow: hidden;
	position: relative;
}
.hd{position:absolute;top:297px;width:10px;}
 .hd .prev, .hd .next {
	display: block;
	width: 47px;
	height: 112px;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background:url(../images/fangxiang_03.jpg) no-repeat;
	position: absolute;
	top: 62px;
}
.hd .next {
	float:right;
	background-position: 0px 0px;
	background:url(../images/fangxiang_05.jpg) no-repeat;
	left:1054px;
	z-index:2;
}
.bd{position:relative;left:63px;}	
.bd ul{
	width:970px;
	height:688px;
	float:left;
	}

.bd ul.ul_a li {
	width:310px;
	height:334px;
	float:left;
	_display: inline;
	overflow: hidden;
	margin-right:20px;
	text-align:center;
	margin-bottom:20px;
	overflow:hidden;
	}	
/*.bd ul.ul_a li:hover{width:308px;
	height:332px;border:1px solid #ccc;}*/
.bd ul.picList li.kk1 {
	width:310px;
	height:334px;
	float:left;
	_display: inline;
	overflow: hidden;
	margin-right:0px;
	text-align:center;
	}
	
	
	
	
	
		
.pic {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_03.jpg) no-repeat top;
	} 
.pic1 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_05.jpg) no-repeat top;
	}
.pic2 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_07.jpg) no-repeat top;
	}
.pic3 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_12.jpg) no-repeat top;
	}
.pic4 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_13.jpg) no-repeat top;
	}
.pic5 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/liuge_14.jpg) no-repeat top;
	}
.pic6 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_03.jpg) no-repeat top;
	}
.pic7 {
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_05.jpg) no-repeat top;
	}
.pic8{
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_07.jpg) no-repeat top;
	}
.pic9{
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_12.jpg) no-repeat top;
	}
.pic10{
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_13.jpg) no-repeat top;
	}
.pic11{
	width:310px;
	height:330px;
	display:block;
	background:url(../images/bashi2_14.jpg) no-repeat top;
	}														
.pic h3,.pic1 h3,.pic2 h3,.pic3 h3,.pic4 h3,.pic5 h3,.pic6 h3,.pic7 h3,.pic8 h3,.pic9 h3,.pic10 h3,.pic11 h3{
	font-size:20px;
	color:#b53532;
	font-weight:400;
	padding-top:15px;
	}
.pic h3 a,.pic1 h3 a,.pic2 h3 a,.pic3 h3 a,.pic4 h3 a,.pic5 h3 a,.pic6 h3 a,.pic7 h3 a,.pic8 h3 a,.pic9 h3 a,.pic10 h3 a,.pic11 h3 a{
	color:#b53532;
	font-weight:400;
	} 	 
.pic h4,.pic1 h4,.pic2 h4,.pic3 h4,.pic4 h4,.pic5 h4,.pic6 h4,.pic7 h4,.pic8 h4,.pic9 h4,.pic10 h4,.pic11 h4{
	font-size:14px;
	font-weight:400;
	line-height:40px;
	}
.pic h5 a,.pic1 h5 a,.pic2 h5 a,.pic3 h5 a,.pic4 h5 a,.pic5 h5 a,.pic6 h5 a,.pic7 h5 a,.pic8 h5 a,.pic9 h5 a,.pic10 h5 a,.pic11 h5 a{
	width:65px;
	height:20px;
	line-height:20px;
	float:right;
	font-size:15px;
	font-weight:400;
	margin-right:15px;
	margin-top:10px;
	}
.pic2 h5 a,.pic3 h5 a,.pic4 h5 a,.pic5 h5 a,.pic6 h5 a,.pic7 h5 a,.pic8 h5 a,.pic9 h5 a,.pic10 h5 a,.pic11 h5 a{
	width:65px;
	height:20px;
	line-height:20px;
	float:right;
	font-size:15px;
	font-weight:400;
	margin-right:15px;
	margin-top:1px;
	}		
.pic h4 span a,.pic1 h4 span a,.pic2 h4 span a,.pic3 h4 span a,.pic4 h4 span a,.pic5 h4 span a,.pic6 h4 span a,.pic7 h4 span a,.pic8 h4 span a,.pic9 h4 span a,.pic10 h4 span a,.pic11 h4 span a{
	color:#b53532;
	} 		
.pic p,.pic1 p,.pic2 p,.pic3 p,.pic4 p,.pic5 p,.pic6 p,.pic7 p,.pic8 p,.pic9 p,.pic10 p,.pic11 p{
	font-size:13px;
	text-align:left;
	padding:0 15px 0 15px;
	}
.pic p b,.pic1 p b,.pic2 p b,.pic3 p b,.pic4 p b,.pic5 p b,.pic6 p b,.pic7 p b,.pic8 p b,.pic9 p b,.pic10 p b,.pic11 p b{
	color:#b53532;
	font-weight:400;
	line-height:24px;
	}	
.main71 .hh1,.hh2{float:left;color:#dd9400;font-size:16px;margin:10px 0px 0px 52px;}
.main71 .hh2{float:right;margin:10px 71px 0px 0px;}
